# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations
import mtp.apps.common.utils


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormeractivity',
            name='image',
            field=models.ImageField(upload_to=mtp.apps.common.utils.upload_to_generator, verbose_name='ImageTheme', blank=True, null=True),
        ),
    ]
